
Application: gvSIG desktop - gvSIG bugs #5326
Error al cargar una tabla CSV
07/08/2020 04:20 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cargar una tabla CSV salta error de que tiene un campo duplicado, cuando uno se llama "tr_eme" y el otro "tr_eme_".

El error que salta es: Name descriptor tr_eme duplicated.

Adjunto el log y la tabla que da error.

History
#1 - 08/04/2020 05:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3027 to 2.5.1-3042-RC2

#2 - 09/01/2020 11:56 AM - Álvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

#3 - 05/19/2021 12:26 PM - Álvaro Anguix
- Status changed from New to Closed

En la 2.6 funciona bien.

Files
gvSIG.log 77.7 KB 07/08/2020 Mario Carrera
gvSIG.log.1 512 KB 07/08/2020 Mario Carrera
taxa_reprovacao_2013_2015_.csv 14.3 KB 07/08/2020 Mario Carrera
